{
  "replace": false,
  "values": [
    "custom_ore_gen:deepslateironore",
    "custom_ore_gen:ironore",
    "custom_ore_gen:copperlowerore",
    "custom_ore_gen:deepslatelapisore",
    "custom_ore_gen:lapisore"
  ]
}